Subject: Ticket Assigned - need esc // Update PH
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 19:52:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH zeinab                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  zeinab Bot:  Hi zeinab, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4689227078 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1006220006856     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  097433417156            11:38 PM, 07th Oct                   Mohammed                   Hi Zeinab, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:38 PM, 07th Oct                     zeinab                    Hello I ordered yesterday and supposed to get it today but in the tracking it said not delivered           11:39 PM, 07th Oct                     zeinab                    And that I didn't respond no body called me           11:40 PM, 07th Oct                     zeinab                    Is that mean the order is canceled?           11:40 PM, 07th Oct                   Mohammed                   Please allow me a moment to check this for you.           11:43 PM, 07th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +97455170460?           11:44 PM, 07th Oct                     zeinab                    097433417156           11:45 PM, 07th Oct                     zeinab                    This is my number           11:45 PM, 07th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:46 PM, 07th Oct                     zeinab                    Thanks           11:47 PM, 07th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:48 PM, 07th Oct                     zeinab                    Thanks           11:50 PM, 07th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974837